Product: dmu26_XID+PACS_AKARI-SEP

Version: 1.0

Author: María Campos

Fields: AKARI-NEP

Selection filter: F_PACS_100, F_PACS_160

Rights: N/A

Acknowledgements: N/A

Related products: AKARI-SEP_PACS100_v0.9.fits, AKARI-SEP_PACS160_v0.9.fits, dmu18_PACS_100_PSF_AKARI-SEP_20190125.fits, dmu18_PACS_160_PSF_AKARI-SEP_20190125.fits